IMAGE_VERSION="{{ lookup('env', 'IMAGE_VERSION') | default('latest', True) }}"
{% if nginx_fqdn is defined %}
NGINX_FQDN="{{ nginx_fqdn }}"
{% endif %}
{% if minio_fqdn is defined %}
MINIO_FQDN="{{ minio_fqdn }}"
{% endif %}
{% if minio_version is defined %}
MINIO_VERSION="{{ minio_version }}"
{% endif %}
{% if console_fqdn is defined %}
CONSOLE_FQDN="{{ console_fqdn }}"
{% endif %}
{% if minio_redirect is defined %}
MINIO_BROWSER_REDIRECT_URL="{{ minio_redirect }}"
{% endif %}
MINIO_ROOT_USER="{{ minio_root_user }}"
MINIO_ROOT_PASSWORD="{{ minio_root_password }}"
AWS_ACCESS_KEY_ID="{{ route53_key }}"
AWS_SECRET_ACCESS_KEY="{{ route53_secret | b64decode | trim }}"
